
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wdth,wght@75..100,300..800&display=swap');

html, body {
  font-size: 100%;
}

h1 {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: 
    "wdth" 75;
  font-size: 2.5em !important;
  text-transform: uppercase;
}

h2 {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: 
    "wdth" 75;
  font-size: 1.6em;
  text-transform: uppercase;
}

h3 {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: 
    "wdth" 75;
  font-size: 0.8em;
  text-transform: uppercase;
}

p {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 0.8em;
}

p > a {
  color: inherit;
  font-weight: 800;
  text-transform: uppercase;
}

p > a:hover {
  font-weight: 800;
  color: #009ee0;
  text-transform: uppercase;
  text-decoration: none;
}

p > a:visited {
  font-weight: 800;
  text-transform: uppercase;
}

p.small {
  font-size: 0.65em;
}

b {
  font-weight: 700;
}

blockquote {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 0.8em;
  padding-left: 2em;
  color: #006ab3;
  border-left: 2px solid #006ab3;
}

.tifga-simple-link {
  text-decoration: none;
}

.tifga-simple-link:hover {
  color: black;
  text-decoration: none;
}

.tifga-simple-link:visited {
  color: black;
  text-decoration: none;
}

.tifga-white {
  color: #ffffff;
}

.tifga-blue {
  color: #006ab3;
}

.tifga-black {
  color: black;
}

.tifga-blue-light {
  color: #e5f0f7;
}

.tifga-blue-secondary {
  color: #009ee0;
}

.tifga-blue-background {
  background-color: #006ab3;
}

.tifga-blue-background-light {
  background-color: #e5f0f7;
}

.tifga-nav-item > a {
  color: #ffffff;
  text-decoration: none;
}

.tifga-nav-item > a:hover {
  color: #009ee0;
  text-decoration: none;
}

.tifga-nav-item > a:visited {
  color: #ffffff;
  text-decoration: none;
}

.tifga-link-white {
  color: #ffffff;
  text-decoration: none;
}

.tifga-link-white:hover {
  color: #009ee0;
  text-decoration: none;
}

.tifga-link-white:visited {
  color: #ffffff;
  text-decoration: none;
}

.herox {
  background-image: url(../imgs/facility/tifga-building-day.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  height: 960px;
}

.plaque {
  background-image: url(../imgs/facility/plaque-blue.png);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  height: 476px;
}

.bgx {
  background-image: url(../imgs/facility/plaque-blue.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.tifga-navbar {
  height: 96px;
}

.tifga-nav {
  display: flex;
  list-style: none !important;
  padding-left: 0;
  margin-bottom: 0;
}

.tifga-nav-item {
  display: list;
  padding-left: 2em;
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: 
    "wdth" 75;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 1.1em;
}

.tifga-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.tifga-list-item {
  display: list;
  padding-left: 0;
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: 
    "wdth" 75;
  text-transform: uppercase;
  line-height: 1.8em;
  border-bottom: #006ab3 solid;
}

.tifga-footer-item {
  display: list;
  padding-left: 2em;
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: 
    "wdth" 100;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 0.6em;
}

.tifga-small-text {
  font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    font-variation-settings: 
      "wdth" 100;
    text-transform: uppercase;
    font-size: 0.6em;
}

.tifga-list-date {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: 
    "wdth" 75;
  font-size: 0.8em;
  text-transform: uppercase;
  line-height: 1.2em;
}

@media (max-width: 768px) { 
  .tifga-nav-item {
    font-size: 2em !important;
    padding-left: 0;
    padding-bottom: 0.5em;
  }

  .tifga-nav {
    display: block;
    list-style: none !important;
  }
}

@media (max-width: 1200px) { 
  .tifga-nav-item {
    font-size: 0.8em;
  }
}

@media (min-width: 1600px) {
  .tifga-nav-item {
    font-size: 1em;
  }
}